@charset "utf-8";
.Texto_Normal div a {
	color: #000;
	font-weight: bold;
}
#botones {
	text-align: center;
}
.bordes_botones {
	padding: 20px;
}
.denuncia {
	padding-bottom: 12px;
}
.centrado {
	display: table;
	float: none;
	margin: auto;
}
.letra_titulo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
}
.letra_grande {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #000;
	font-weight: normal;
	font-variant: normal;
}

.content {
    width: 100%;
    margin: 0px auto;
}

.embed-container {
    height: 0;
    width: 100%;
    padding-bottom: 80%;
    overflow: hidden;
    position: relative;
}
			
.embed-container iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
